Subject: Re: Update
From: "Mike" <[email-masked]>
To: "jborum" <[email-masked]>
Date: Thu, 28 Dec 2006 13:53:07 -0500

Excellent.  If I do not speak to you before...Happy New Year!
Mike -LLPS
  ----- Original Message ----- 
  From: jborum 
  To: Mike 
  Sent: Thursday, December 28, 2006 1:42 PM
  Subject: Re: Update

  Mike,

  Thanks.... we are excited about the potential of the project.   My tech folks are working a short schedule this week but I am scheduled to meet with them in Cincy next week and will connect everyone to move forward. 

  Thanks, 

  Jim 

  At 12:55 PM 12/28/2006, you wrote:

    Jim,
    So far so good.  However, I want to make sure we stay on mark to switch over to the "New System" method.  I can also put the lead tech on the project with my contact who maintains our database.  Whatever is the best way to go.
    Thank you,
    Mike -LLPS

    ----- Original Message ----- From: "jborum" <[email-masked]>
    To: <[email-masked]>; <[email-masked]>
    Sent: Thursday, December 28, 2006 12:16 PM
    Subject: Update

      Steve/Mike,

      The program is going well, we seem to have worked out any glitches with the database.  Please let me know how you think the program is going so far.

      Steve - will you be planning a trip to Cincy anytime soon?

      Thanks,

      Jim

      Jim Borum
      RDI Marketing Services, Inc.
      Vice President - Inbound Services
      1389 Peachtree Street
      Suite 180
      Atlanta, GA 30309
      (404) 870-4500 Local
      (800) 688-2367 National
      [email-masked]

      www.rdimarketing.com

  Jim Borum
  RDI Marketing Services, Inc. 
  Vice President - Inbound Services
  1389 Peachtree Street
  Suite 180 
  Atlanta, GA 30309
  (404) 870-4500 Local
  (800) 688-2367 National
  [email-masked]

  www.rdimarketing.com